/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#main-header{
border-bottom: 16px solid #FFDE00;
background-color: #27348B;
color: #ffffff;
}

#top-menu a{
	color: #ffffff;
}

#main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
    background-color: #27348b;
}

/* #et-main-area
{
	border-top: 16px solid #FFDE00
} */

#main-content{
	min-height: 88vh;
}

.et_mobile_menu{
	border-color: #257098;
}

.mobile_menu_bar:before{
	color: #257098;
}

.et_mobile_menu{
	border-color: #76797a;
}

@media (min-width: 981px){
.et_right_sidebar #main-content .container:before {
    display:none;
}

#left-area {
    width: 100%;
}
}

.page-id-169 #learndash_profile .learndash_profile_heading{
	background-color: #27348B;
	color: #ffffff;
}

.page-id-176 button.et_pb_newsletter_button.et_pb_button{
	border: none;
	border-bottom: 3px solid #ffde00;
	color: #ffffff;
}

.page-id-176 .et_pb_forgot_password a{
	color: #27348b;
	font-weight: 800;
}


.tclr-mark-complete-button {
	margin-bottom: 20px;
}

.woocommerce-breadcrumb{
	display: none;
}

.woocommerce.single-product .posted_in{
	display:none;
}

.woocommerce div.product form.cart .button, .woocommerce a.button.wc-backward, 
.woocommerce .woocommerce-message a.button.wc-forward, .woocommerce a.button,
.woocommerce .cart .button, .woocommerce .cart input.button,
.woocommerce .checkout-button.button.wc-forward, .woocommerce button#place_order,
.learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back {
	background-color: #263589!important;
	color: #ffffff!important;
	border-radius: 0px!important;
	border: none!important;
	padding-top: 0.3em!important;
	padding-bottom: 0.3em!important;
}

.woocommerce div.product form.cart .button:hover, .woocommerce a.button.wc-backward:hover,
.woocommerce .woocommerce-message a.button.wc-forward:hover, .woocommerce .cart .button:hover, 
.woocommerce .cart input.button:hover, .woocommerce .checkout-button.button.wc-forward:hover,
.woocommerce button#place_order:hover, 
.learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back:hover,
.et_pb_button.et_pb_button_0.et_pb_bg_layout_light:hover {
	opacity: 0.8;
}

.woocommerce .woocommerce-Price-amount.amount {
	color: #0384b8;
}

.learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back {
	background-color: #263589!important;
	color: #ffffff!important;
	border-radius: 0px!important;
	border: none!important;
	font-size: 100%;
	padding: 0.8em!important;
	Margin: 0 16%;
	font-weight: 600;
}


.learndash-wrapper .ld-content-actions .ld-content-action .ld-course-step-back:hover {
	background-color: #263589;
	color: #ffffff;
	opacity: 0.8;
}

/* Hides the course points from the user profile */
.learndash-wrapper .ld-profile-summary .ld-profile-stats .ld-profile-stat:last-child {
	display: none;
}

.learndash-wrapper .ld-profile-summary .ld-profile-stats .ld-profile-stat:nth-child(3) {
	border-right: none;
}

.learndash-wrapper .wpProQuiz_content a#quiz_continue_link {
	background-color: #257098!important;
}

#sdt_bcs1{
	margin-bottom: 10px;
}

.single-product.woocommerce .product_cat-multi-licence-purchases .et_pb_tab_content > h2,
.single-product.woocommerce .product_cat-multi-licence-purchases .et_pb_tab_content .woocommerce-product-attributes-item--attribute_licence-usage-instructions .woocommerce-product-attributes-item__label{
	display:none;
}

.woocommerce .product_cat-multi-licence-purchases table.shop_attributes td {
	font-style: normal;
}